<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <assembly alias="System.Drawing" name="System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="pictureBox2.BackgroundImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        [encoded data, 102080 characters]
        GjNdqOHuDwAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="glassButton2.BackgroundImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAAEsAAAAhCAYAAACRIVbWAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAACdVJREFUaEPtmvdv
        VFcahjf/wCpitUoCtnEdj8dtPPbYMx57XAY3cAEMGAM2u45JFpYEIhTRO5hqeu+9V9F777333qsQf8E+
        72huFmkWaaMkkB9mpFf3zL2nvN9zvnPunWt/8Rc+AwcObK5j4PO/CQwePHiD9wqgSh0Ox8DHjx/fD8if
        gdiIkQGr+P79+3ek9+/fnw/ovwwMLsAqNmA1vXv37g0gnQzIn4HYAKupFxbrseDWrVtX3r17dyQgfwZi
        I0YGrLxr165dANT+gPwZiA2w8gxYnsuXL599+/btroD8GYgNsDwGrJwLFy6cANSWgPwZiA2wcryw+vbt
        m3369Omjr1+/3hCQPwOxESMvrP79+2eePHny4MuXL1cH5M9AbMTIgOU6evTo3hcvXiwNyJ+B2ADLZcBy
        Hjx4cMfz58/nB+TPQGyA5TRgpe3du3fLs2fPZgbkz0BsgJVmPMGn7NixY+PTp08nB+TPQGx4gk8xYNm2
        bt265smTJ/V/BpHd9Wic9GfwIzbAshmwrBs3blzOG4e6zymyug6NwMMojqN9Guk799m8iQ2wrAasBIvF
        8j0nEj6Hhg0bZh07dmzSuHHjUqZOnWqfMWNG2sKFC52SyjrHNdvo0aOtQ4YMSfzUHg02Bqw4s9n8HSbi
        PpUIOp7gE8aPH28ViGnTpiXPnj07dfHixY7ly5eno8ylS5dmqDx//nzHzJkz7aojqPX19YnDhw/XxH4S
        vwYbA5bFZDLVMrjljxSAYkeMGBE/YcIEL6TJkyfbAJQ8b948+6JFi9JWrlzpXLFihWv9+vWZmzZtypZU
        FjDOO1Rnzpw5KWSbTe3Vj/pTv3+kb4ONAcvMiW8Z0Px7iwywkDmxBBan4KZMmWIl4KQFCxYkk0V2AKWu
        XbvWsXr16nT2BtfmzZvdu3btyt6zZ0+utG3btmyd0zXBpF6a2qm9+lF/6lf9axyN93vHYLAxYJkiIyNr
        GMT0W8UsR48cOTJm4sSJFgKJJXvip0+fnjh37txE9qAkllYyAaesW7fOC4nMSd+yZYsLKJk7d+7M2r9/
        fw7PNZ5Dhw7lSSrv27cvm9u3m7tShuqrndqrH/WnftW/xtF4GpfMiwGcWX5+a0wGGy+soUOHRoSHh3fU
        8deorq4uctSoUVHsIyb2k2j2FTPLKmbWrFmxLJm4JUuWxLN8EletWmUlQBsZkkzAdo5pwHGSQU5guA4c
        OODmJ0XW8ePHczg24ZjPj9cCSeUjR454jh07ls2TtGBmknHpaqt+fP0lq3/gJWk8jUvWxcmH/MgXEE3y
        Kc+/JsYP2RiwwkJDQ6u5EPYxsTeEsyFHsLlGMoNRGDFhKFpmmFULyyIWo3EslXhMJ5AB1g0bNiQBxUZW
        eCGROQ4FCZx0sibj8OHDmYJ06tSpbKDkcsw7d+5cPq9Eii5evNhMOn/+fCHn8/kxK4i5HLOA51Zb4LmA
        51S/vv5TNJ7G1fjyIT/yJX/yKb/yLf+KQ/EoLsX3sdgNNgasxmFhYR2o3JhGoaz9cImNNILOI9mAf4FD
        ysdImLBgJpYZjWM/SWAzTmSmrcBI2r17t42MSaZsp5zKMnIQnBMwLjIk48SJE24BAoxeDeWePXu2iSBd
        unSp4MqVK0VXr14t5lVuqaSyzuma6pw5c8bDMUdtBQ6AAu5S/xpH42lcjS8f8iNf8ief8ivf8m/EYsBT
        nIpXcRsMxMNgY8AKDgkJac86D4V4GEsokk00mv3AzJ0ohpmySAwYx/4SzywmbN++PZGMsTKzSRKZkozZ
        FLImlRlP47sDKE4CSgeMCyiZQMlSkASul40eMqcJ5XzeRBZev3696MaNG81u3rxZAqTm9+7dayFRLtM5
        XaNOoaCpjdrSLpdytvpV/yhDY2lcjS8f8iNf8md4lW/5VxyKR3EZMSpexa34fUkSxgZfRSIFe2HxUNgo
        KCioHXeUECg3pnI4ioJ+NLMSQ+dx7BOJzJ6VWbRJlFNYDnbKqWRLGjPsYNadEkBcLJ8MgGQSVJYCEiCC
        zUUeskXv/AsU/O3bt4tQszt37pTwV5QyAXr06FHLBw8etJZU1jmulVKnmLpN1UZt6SefrGuifukvR2No
        PMZ1a2z5AGS6PMmfJL/yLf98T/bFYgWoVXEC0LJmzRqz4gdchHiwwXcQIwPWNw0bNmzLHSyIzTCESqGq
        SKMo9oBo0tnCrMQLFjNnY+ZSOKZhzIlBl4TpTOQmgCyMZ8s8QeVKBNkE5ZEh+WTKh4CKAVKCyh4+fChI
        5fzUac1vwjYc20oqc76VoFGnOXVL1cYAp/5QgfrWOIzn0ZgaX5If+ZI/MjFDXuWbLHSQ9XZfPFayMEFx
        knFm7rQmxU+yhIkHy7AdsL7xwuIW+xWwKrhjNGQZBnH3ClFFGkWQpiaom0njWDIogdmyMms2ZszO0cHg
        6cxsBmazMJ0jwwQj5RNcAVlRiIpQU/5gacAp5QdyGWqOWvDbrxwoglTB+7TKV69eteMlZBXlDry5reS8
        Fxr1WqGWaqP2wBS4UvWr/n0q1LgaH+XJiwDiLZulnIlXLyziSOWYrHjIsESyLU5xsseZ2NsiFT/J0lg8
        eFKoFCMvrN69e/+dT2vuCl8LGOs1SBXVQA3VAZkVow7VMTOSpIGYqVRmTsBcMiJgvkzKk2GyoSkBFSso
        ZYWkDFHAHwBqY0ACTnsBAlYVfwv4h6SyzqF2PmgVAusDV+7LuBbq2wDIuWZ8L2TpFmjyNIn4c/syK50s
        06pIYatIUjwsxXgyy6I42b+iiD1c8ZNdweIRHBxcIUZeWL169fobsFpxsg0PdF8vW7asIbfeYParxiic
        W3MUSzCaji2kbTxZlajsIs1TMJGKGaeyS4aY3Wxm2qOZxXSRjBNcCcE2J1taKlCypQK1VQah9qgDYKpR
        Rx+kmjdv3tRKfK/xnasWONX1tWunPgSaflupb8Yo43uxJsmXXXl4yQValiYTn+lMqAOvdibZpqxSPGwr
        sSSCWXGyZ0Ww9YQqfpKlkXiIixgZT/Bf8pT7ZaNGjVqxPlvHxMRUWK3WSrvd3j4jI6PK4/F0zM/P/2dJ
        Scm35eXlnSoqKr6rqqr6V01NTZdOnTp17dKly4/dunXr3qNHj5969uzZo1+/fj8PGjSoJ+u8Nw+BfcnY
        /jwQDuRuO4iZGsID7DDSu47b9EjuOKO5+47lQbKemRyHxvNcNIGtYKKkss7pmuqortqoLbf4OoIZNmnS
        pMHqe8yYMQN4SO7HkunDn656DRgwoGefPn1+5tOje/fuP3Xt2vXHzp07/1BbW/vv6urqzpWVld8rnrKy
        strCwsIaxel2u6v5R5D2ij82NrateDRo0KCl+Hhh6cOXvwb0cQa/gAoU/n8C/wHso3u+Gtwm5gAAAABJ
        RU5ErkJggg==
</value>
  </data>
  <data name="glassButton2.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAihJREFUOE+lk11I
        k1EYx7e+NFa+M2LNCnRIgdYM2RhrQUUXXRlm9HFZJBV2UUhIKSxpRV8kvOELoaubMSLWPnxrgeCGH5Uk
        ulrUXZAVddHALiTo8h//J842aXTTgQcO55zf//k8VkuFZY6YmP80byl8L8itY4PD4mpwWdoPtlsrvS+e
        EdR1HfFEElOTk8jNzYlxzzPe8U1FkWg0Clr6VRJX8l04kmtFYMaOndO1ODztwYWx4zBfPJY3tCUiVOVh
        5LVRBAn7X2rwTWhoy7gRfHsaHWk/hqd0ebskEoZGz+VeCXqzf+z9tzfg8sTXY1+iCamJmKQjUVCJ+fXn
        zki4NF/WjtYnNWIdsYDANzNBbB22iXWbncJIFFRikZgnQQW3xDQ0R9bCzMdEwHfPhUbDhnp9NfYMuYWR
        KPp6+6TSu7JOeJ7ZcWxsNzrH2+CO2BG43yhwcvYR6geqsflWFepCq9BwXROGbFHA/7QO9Dr4/IZAJx8e
        Qih9Ufb7DZ+ANEdwBTZeWlMSUCkcGPFKyDvCDiz+WsTXhS/48XMB7z7nselaNZz9KwVe17Mc3lBTKQVV
        xN50lxSIed4ZvSqeuU6EjwqoYAqcDZcVkZ2QCRtPYO+DbZKrZ8Al3j8WPki4Cta6l6Hl8hakMvFSG1Ur
        ORxDo4MIGM3FXMu91py3Cmyk7v49SBRRI0r1c5FT8N/eLt6dPTbJmWHzruIoq7n+r89U/jmUEPtM+9cv
        /A3M2AmleFO9agAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="glassButton1.BackgroundImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAAE0AAAAhCAYAAACcPyaRAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAACfFJREFUaEPtmmdv
        U2kahnf/wGrEajUzkEASghMnceI4dmzH6U4vkAAhkJCBgQgGlh0YjRCdUAOL6L333nvvvffeexcgfsFe
        t+WDRlp5V0jMMB9s6ZZPjt9yP9fzvO85x85f/8Krrq6uTO/B1/8mMHTo0I2+FgBr7nK56p4+ffowqMAM
        xEisDGglDx8+vCd9/PjxYlD/zcDgA7QSA1rR/fv3bwHrdFCBGYgR0Ip80Fin+Xfu3Ln24cOHY0EFZiBG
        YmVAy71x48YlgB0MKjADMQJargHNe/Xq1fPv3r3bE1RgBmIENK8BLevSpUunALYtqMAMxAhoWT5oAwYM
        yDx79uzxt2/fbgwqMAMxEisftEGDBqWdPn368OvXr9cEFZiBGImVAc1z/Pjx/a9evVoWVGAGYgQ0jwHN
        ffjw4V0vX75cEFRgBmIENLcBzbl///5tL168mBVUYAZiBDSn8URg37Vr16bnz59PCSowAzHiicBuQLNt
        37597bNnz8b9WUTFj0PjpT+LJzECms2AZt20adMKvuGo/9qi0uVhNPo3sMZIOub8qK/tTYyAZjWgxcfE
        xHTlRPzX0ogRI6zjx4+3Ifu0adMcs2fPdi1atMgtzZw50zlx4kTH2LFjk8aMGWMdNmxYwtfwaTAyoMVF
        R0d3wUjcHymCt4wbNy4BGImTJk1KAo59zpw5yUuWLHEtXbrUs2LFijS/UhYsWODSZ9OnT08S3AkTJlhH
        jhypJP9hng1GBrQYk8lUi4GY31sEGjdq1CgLlROvwKdMmWKbO3eufeHChcnLly93rlq1yr1y5UrPhg0b
        0jZv3pwh6VjnkGvx4sVOtQewDdCJkydPTgC8ReP+3t4NRga0aE50ZtLoLy2qyTx69OhYIMUByKIgp06d
        aiXwREAlUVUOQCUL1tq1az1ASt26dWv6nj17Mvft25ct7dixI3PLli1p7CketVuzZo0TgA6Wrn3+/Pk2
        lrJV42p8zaP5NO+XjsVgZEAzRUZGdmIS05cQWY/GuJlKiDFgzZgxI4ElZgWSjYqyE7h9/fr1yevWrXNR
        SSnbtm3zACdt9+7dGQcPHsw6cOBAzpEjR3Il7o+8/J2pz7iCCWoKfd0bN2500t+h8TSuxtc8BjzNLx8A
        jPoScRmMfNCGDx/eNCIiooPeP1f19fWR7EkmjJrYb6LYd8wYjyH7sSylOAKKpyoSgJQInCTg2KmaZIJ3
        AclNJaUAJPXQoUPpPKZknDx5MuvYsWNe3vN4QM6XdOw/l8VduaCmqZ/6axyNp3E1vubRfJpX88uH/MiX
        /Mmn/Mr358ZqMDKghYeFhf3AIOGBxD4UwZWrKftHJCaaYcbEEouaNWtW9Lx582JYarEYjWX5WDAeTwUk
        UAmJLDcbN4VJVIl9586dyby7WHpuIKVQRanASOdBOOPMmTNZp06d8vKee+HChTy+him8fPlysXTx4sUC
        zufRLgeA2WqvfuoPRA8Q3RpX4wPRofk0LxCt8iFPgFQCY+VVAOVb/hUL20Wk4lKMUiAGBiMDWpPw8PD2
        NG5CpzCuThESm21TJohk3/gEiSUQzV5iZjnEACcWU3GYs5DtBJaNFdOJe/futbGkfKAA5ODYSTW5jh49
        6qaaPCdOnEgFUDogMgGUde7cOe/58+dzBOvKlSv5165dK7p+/XoJXy83l3TMuUJ9pjZqTwVmc5wpgIBM
        07iAVCJcmk/zan75kB/5kj/5lF/5ln/FoXgUlyCqGBSv4lb8BgtxMRgZ0EIbN25czdUsjE7hlHUkA5mW
        LVsWzSXfzP5hZhOOlVgGFgzEk9UEMmoFhpVMJ1I5NgwncezgOJkKcBKMCzhuAkshyFSUBpwMgs9E+uLT
        SyXlcpzHt6IFN2/eLLx161bx7du3S4FV9uDBg3KJ4xY6p8/URm3Vh745HGdrPAEEZrrmIRkezan5BVFe
        5Ev+5FOSb/lXHIpHcRkxKl7FrfiBGiUe4sKFoIbCCvVB48ayUUhISBWbdmNoN6FxhBpS1lFkx8zgcewh
        CVSKlWwmklUbhpL4287fDirnEyCMuwGTwpJKBUoaSjcg8R17FkFnUzU5VI9+l8gXhLt370rF9+7dK+UX
        nxYC9eTJk1aPHj2qkDhuybkyfaY2aqs+9C1gnDyNp3E1vpKh+TSv5pcP+ZEvJVAg5Ve+JcWheBSX4lOc
        ildxczWPhkUz8RAXLgTtxcqA9n3Dhg3bcrUJYa03hnKYGtKpGZttFOUdQ6YsZCqBDCZiIIlsJssIBlOQ
        h4ynYj5dIpAMBSARXDbyEmwO1ZJH1eiXrwLOFSl4fk8sAUxz1OLx48c+WDwuVfDM2YZHqHaSjjnfWvBo
        U+ZvX8qYJf5xCjWmxudcrubSvAZI+ZHkTT4l+ZZ/4nAC0664BE1xKl7FTcWZYNFUPMSF5VkFtO990LhF
        +BZolVxZGlKGIatXr27Mug+jU1PK1kQpRwMsloxYmMBK9gTOzruTJeLGnIelk4bxTAEiqByUi/IIMp8q
        KUBFkh9SqQIHTnOglPFc2RK1Bo5gVfKdXrs3b95U8d5e4ttkgWsreGqHWtGvXH01BmOValxU7J+nUHNq
        fr9yBBJ/WYDNwG8qCdVqcFKFDirSpriowHjFqXgVN8tVqy1cPMSFq2c7sfJB69ev3z94VXB1/E7gWMc+
        cOqgjmyqJjJg1oAaWBNoIrLlIHtOZU3ZA1y6jMkgSykfYAVURzGBlRKgKqnMX02C9FtQbQRFsFA13x7X
        8FvFD6ijBMAaP0CBFMDK3wLUWBpX0jwCiUqYu0hJU/Wp8gRMydXKULLln/ckVZniYonGKU7Fq7hZaVpt
        TcRDXEJDQyvFygetb9++fwdaa0624fL7HZfmhlxdQljXTVAEV6FmlG4UA5uZII4qi1e1ka0ksubAjAtY
        KTIErAwynq1Kk2EZJ8Bigm2OygHSSgFTPW1VQaooVI3aCw6QOqAfUef379/XShx38gPsoDb+ttXq7x9H
        ECs0NnOUcVyqZKFCVRp+vFReppKqKsOrm2On/Cv5VJu2nTj2txjFqXgVN0s0jBUXKh7iIj5iZTwRfMMd
        8zeNGjVqzbqtMJvNlRaLpZ3D4ahOTU2t8Xq9HfLy8n4sLi7uVF5eXltRUdGlqqrqp44dO3avra39Z7du
        3f7Vo0ePn3v16vVL7969f+3fv3/vwYMH9+Hnrr6Uc3/uygdQxYO4fNdxsRlK1oZzfzSSkq/nvmk0l/gx
        ZHMs++h49g9pAlU+kWqfJOlY5/S5xEVqrPqoL7cF9dy0jmDMYRqbG9c6zcXN6wD2n35DhgzpM3DgwN59
        +vT5ldcvPXv27NW9e/efu3bt2kP+a2pqfqqsrOyiuEpLSzsrTsWruPmHl2qr1dpOPMSlQYMGLcXJB00v
        /vhbUP+fwSdgwYPPJ/AfjG4nq9y0/oUAAAAASUVORK5CYII=
</value>
  </data>
  <data name="glassButton1.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAATRJREFUOE9jYKAG
        uHzi9P8oQ7v/ziJKRGGQWpAeuN0ggT0Tev//O7X3/7/jOyE0HgxSC9IDNwBkM1jjsv7//7YshNCrpyEw
        Oh+oFqQH1YAjW8AaZxYV/A8OSwNjEHtmeTkKH2w4UC2mAQfW//+3oB2sGAZgBiHzQWr+AdViGrB75f9/
        M+vgLoCbAmXAXARS8w+oFtMAoN//9hWB8czcbAyXgMRg8qBwwjDgWVfR/1sB2mDcHeIHNuDOnTtgDGKD
        xGDyILUYBrzoK/t/J9Tof3dYIIpmFEOAciA1ILUYBryaUvf/fpwths3oLgGpAanFMODNnLb/j7O8/vfF
        RcGjDcRG54PUgNRiGPBhyYT/L8oiicIgtSgGgJLltvrq/5/XzCIK72isQU3K5GSmi0dPIJIyJTkaAEbA
        +fqelgrEAAAAAElFTkSuQmCC
</value>
  </data>
  <metadata name="timer1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 30</value>
  </metadata>
  <data name="lb_date.BackgroundImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        [encoded data, 5184 characters]
</value>
  </data>
  <data name="lb_time.BackgroundImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        [encoded data, 5120 characters]
        AAAAAElFTkSuQmCC
</value>
  </data>
  <data name="$this.BackgroundImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        [encoded data, 251680 characters]
        7AAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="$this.Icon" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        [encoded data, 35592 characters]
</value>
  </data>
</root>